Subject: Re: Linux wireless mini-summit -- Berlin, June 2009

From: "John W. Linville" <[email-masked]>
Date: Wed, 3 Jun 2009 08:39:58 -0400

On Wed, Jun 03, 2009 at 03:35:14PM +0300, Nick Kossifidis wrote:

> Can we book a room on Holiday in
> (http://fedoraproject.org/wiki/FUDCon:Berlin_2009_lodging) or is it
> only for Fedora people ? What's the process ? I've managed to find
> some funding for travel expenses but most hotels are really expensive
> (i plan to come on 24 and leave on 29).

AFAIK you are welcome to do so -- note that they are supposed to be
booking the rooms _today_, so move quickly!

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html